BODY{
PADDING: 0px;
MARGIN: 10px;
MARGIN-BOTTOM:120px;
FONT-FAMILY: "comic sans ms",verdana, arial, helvetica, sans-serif;
FONT-SIZE:small;
COLOR: #000000;
BACKGROUND: #003399;
TEXT-ALIGN: justify}

H1{PADDING: 4px;
FONT-SIZE: 1.5em;
MARGIN: 0px 0px 10px;
TEXT-ALIGN: center;
min-width: 160px;
COLOR: #ffff33;
BACKGROUND: #0004bd;
border: black 1px solid}

H2{
PADDING: 0px;
MARGIN: 0px 0px 5px;
FONT: bold 1.2em/1.3em "Comic Sans MS",verdana, arial, helvetica, sans-serif}

P{
PADDING: 0px;
MARGIN: 0px 0px 16px;
FONT: 1.1em/1.3em "Comic Sans MS",verdana, arial, helvetica, sans-serif}

LI{
PADDING-BOTTOM: 8px;
FONT: 1.1em/1.2em "Comic Sans MS",verdana, arial, helvetica, sans-serif}

UL{
MARGIN: 10px 10px 0px 30px;
list-style-type: square}

OL{
MARGIN: 10px 10px 0px 30px;
list-style-type: decimal}

A{FONT-WEIGHT: bold;FONT-SIZE: 1em;COLOR: #09c;
FONT-FAMILY: "Comic Sans MS",verdana, arial, helvetica, sans-serif}
A:link{COLOR: #00f}
A:visited{COLOR: #00f}
A:hover{COLOR: #ff6666}

.contentwide{
BORDER: green 1px solid;
PADDING: 10px 10px 0px 10px;
Z-INDEX: 3;
MARGIN: 0px 0px 5px 170px;
POSITION: relative;
TOP: 120px;
BACKGROUND: #f5f5ff;
min-width: 120px}

.contentwide1{
BORDER: green 1px solid;
BORDER-TOP: 0px;
PADDING: 10px 10px 0px 10px;
Z-INDEX: 3;
MARGIN: 0px 0px -10px 170px;
POSITION: relative;
TOP: 101px;
BACKGROUND: #f5f5ff;
min-width: 120px}

#toppane{
BORDER: green 1px solid;
BORDER-BOTTOM: 0px;
PADDING: 0px 0px 10px 0px;
Z-INDEX: 3;
LEFT: 10px;
POSITION: absolute;
TOP: 10px;
BACKGROUND: #f5f5ff
}

#leftpane{
BORDER: green 1px solid;
BORDER-TOP: 0px;
PADDING: 10px;
Z-INDEX: 3;
LEFT: 10px;
WIDTH: 138px;
POSITION: absolute;
TOP: 110px;
BACKGROUND: #f5f5ff
}

.contentunder{
PADDING: 10px 0px 0px 10px;
MARGIN: 0px 200px 0px 0px;
Z-INDEX: 0;
WIDTH: 300px;
POSITION: absolute}

.contentunder H1{
PADDING: 0px;
FONT-SIZE: 6pt;
MARGIN: 0px;
LINE-HEIGHT: 0.1em}

.contentunder P{
PADDING: 0px;
FONT-SIZE: 6pt;
MARGIN: 0px;
LINE-HEIGHT: 0.1em}

.headx{
PADDING: 5px;
WIDTH: 120px;
COLOR: #000000;
BACKGROUND: #e0e0e0;
border: black 1px solid}

.headx2{
PADDING: 5px;
COLOR: #000000;
BACKGROUND: #e0e0e0;
border: black 1px solid}

.centerx{
MARGIN-LEFT: 5%;
MARGIN-RIGHT: 5%}

.leftz{
BORDER-RIGHT: #0000A0 1px solid;
BORDER-TOP: white 1px solid;
PADDING-LEFT: 2px;
MARGIN-BOTTOM: 10px;
BORDER-LEFT: white 1px solid;
WIDTH: 100%;
LINE-HEIGHT: 1.7em;
BORDER-BOTTOM: #0000A0 1px solid;
BACKGROUND: #e8e8e8
}

#leftpane A{
TEXT-INDENT: 0px;
TEXT-ALIGN: left;
TEXT-DECORATION: none}

#leftpane LI{
FONT: 1em/1.1em "Comic Sans MS,verdana", arial, helvetica, sans-serif}

.contentwide .redletters{
FONT-WEIGHT: bold;
FONT-SIZE: 1em;
COLOR: #ff0000}

.contentwide1 .redletters{
FONT-WEIGHT: bold;
FONT-SIZE: 1em;
COLOR: #ff0000}

.contentwide .greenletters{
FONT-WEIGHT: bold;
FONT-SIZE: 1.2em;
COLOR: #006600}

.contentwide .definition{
FONT-SIZE: 1.0em;
COLOR: #990000;
FONT-STYLE: italic}